{
  "squadronMemberCollection": {
    "3000937": {
      "name": "Emil Oppelt",
      "serialNumber": 3000937,
      "rank": "Unteroffizier",
      "picName": "German064.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 9,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401219,
      "inactiveDate": "19181111"
    },
    "3000936": {
      "name": "Bernd Lulling",
      "serialNumber": 3000936,
      "rank": "Unteroffizier",
      "picName": "German015.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 6,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401219,
      "inactiveDate": "19181111"
    },
    "3000933": {
      "name": "Klemens Reichenau",
      "serialNumber": 3000933,
      "rank": "Feldwebel",
      "picName": "German180.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 3,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401219,
      "inactiveDate": "19181111"
    },
    "3000932": {
      "name": "Volker Strasburger",
      "serialNumber": 3000932,
      "rank": "Leutnant",
      "picName": "German089.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 18,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "iron_cross_2.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401219,
      "inactiveDate": "19181111"
    },
    "3000935": {
      "name": "Erhard Bernstein",
      "serialNumber": 3000935,
      "rank": "Feldwebel",
      "picName": "German097.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 1,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401219,
      "inactiveDate": "19181111"
    },
    "3000934": {
      "name": "Karlheinz Weisshaupt",
      "serialNumber": 3000934,
      "rank": "Feldwebel",
      "picName": "German107.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 1,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401219,
      "inactiveDate": "19181111"
    },
    "3000929": {
      "name": "Marko Flicker",
      "serialNumber": 3000929,
      "rank": "Leutnant",
      "picName": "German192.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 13,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401219,
      "inactiveDate": "19181111"
    },
    "3000928": {
      "name": "Ewald Kornblum",
      "serialNumber": 3000928,
      "rank": "Oberleutnant",
      "picName": "German054.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 38,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "iron_cross_2.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401219,
      "inactiveDate": "19181111"
    },
    "3000931": {
      "name": "Herbert Hausmann",
      "serialNumber": 3000931,
      "rank": "Leutnant",
      "picName": "German013.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 10,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401219,
      "inactiveDate": "19181111"
    },
    "3000930": {
      "name": "Gotthold Finck",
      "serialNumber": 3000930,
      "rank": "Leutnant",
      "picName": "German016.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 28,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "iron_cross_2.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401219,
      "inactiveDate": "19181111"
    },
    "3000927": {
      "name": "Gustav Dohna",
      "serialNumber": 3000927,
      "rank": "Oberleutnant",
      "picName": "German092.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 42,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "iron_cross_2.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401219,
      "inactiveDate": "19181111"
    },
    "3000926": {
      "name": "Reiner Schonblum",
      "serialNumber": 3000926,
      "rank": "Kommandeur",
      "picName": "German072.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 56,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "iron_cross_2.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Iron Cross 1st Class",
          "medalImage": "iron_cross_1.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401219,
      "inactiveDate": "19181111"
    }
  }
}